## org.apache.catalina.connector.http
Class Constants

    java.lang.Object
      org.apache.catalina.connector.http.Constants

public final class Constants
extends java.lang.Object

Static constants for this package.

Field Summary
`static int` `DEFAULT_CONNECTION_TIMEOUT` Deprecated.
`static java.lang.String` `Package` Deprecated.
`static int` `PROCESSOR_ACTIVE` Deprecated.
`static int` `PROCESSOR_IDLE` Deprecated.

Constructor Summary
`Constants()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

  Deprecated.
  See Also:
    Constant Field Values

### DEFAULT_CONNECTION_TIMEOUT

    public static final int DEFAULT_CONNECTION_TIMEOUT

  Deprecated.
  See Also:
    Constant Field Values

### PROCESSOR_IDLE

    public static final int PROCESSOR_IDLE

  Deprecated.
  See Also:
    Constant Field Values

### PROCESSOR_ACTIVE

    public static final int PROCESSOR_ACTIVE

  Deprecated.
  See Also:
    Constant Field Values

Constructor Detail

### Constants

    public Constants()

  Deprecated.

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.